Endpoint Vulnerability

Security Vulnerability CVE-2019-13738 for Google Chrome

Description

Insufficient policy enforcement in navigation in Google Chrome prior to 79.0.3945.79 allowed a remote attacker to bypass site isolation via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-13738,